<?php

namespace App\Modules\FactTypeOperation\Domain;

use App\Modules\Shared\Domain\ValueObject\IntValueObject;

class IdFactTypeOperation extends IntValueObject
{

    public const VALUE_GRAVADO = 1;

    public static function defaultValue()
    {
        return self::VALUE_GRAVADO;
    }
}
